終了

AdobePresenterのSCORM変換エラー(AdobeFlashPlayerアップグレード要求)

New Here ,
Sep 23, 2021 Sep 23, 2021

リンクをクリップボードにコピー

コピー完了

問合せ内容について                    
・Adobe Presenter(Ver11.1)を利用して、PowerPoint資源より、SCORM教材を作成しようとしたところ、                    
 以下のメッセージが表示されました。                    
「このオプションを使用する前に、AdobeFlash Playerをアップグレードする必要があります。                    
最新のPlayerをインストールするには、[OK]をクリックしてください。プレゼンテーションに戻るには、                    
[キャンセル]をクリックしてください。」                    
                    
・現在、AdobeFlash Playerをアップグレード(インストール)することはできません。                    
(AdobeFlash Playerが、サポート終了されているため)                    
                    
・AdobeFlash Playerをアップグレードしないで、Adobe Presenterで、教材を作成する方法をご教示ください。                    
  なお、その際、可能なバージョンや環境等の条件がある場合は、それについても、合わせて、ご教示ください。

表示

96

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines

correct answers 1 件の正解

Community Expert , Sep 24, 2021 Sep 24, 2021

私自身はユーザーではないのですが、以下のページは参考になりませんか?


https://helpx.adobe.com/jp/presenter/kb/unable-publish-flash.html

 

※とりあえず、このスレッドをEラーニング関連のCapitivateボードへ移動させます。アプリケーションは異なるのですが、情報を持っているとすれば関連のあるアプリケーションのボードの方が可能性があると思われますので。

投票

翻訳

翻訳
Community Expert ,
Sep 24, 2021 Sep 24, 2021

リンクをクリップボードにコピー

コピー完了

最新

私自身はユーザーではないのですが、以下のページは参考になりませんか?


https://helpx.adobe.com/jp/presenter/kb/unable-publish-flash.html

 

※とりあえず、このスレッドをEラーニング関連のCapitivateボードへ移動させます。アプリケーションは異なるのですが、情報を持っているとすれば関連のあるアプリケーションのボードの方が可能性があると思われますので。

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines